Subject: Re: Firewall issue
From: Michael Uman <[email-masked]>
To: Michael Sullivan <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Jul 2004 18:37:10 -0700

Hello,

I don't believe that Cygwin installs a firewall as default...

Michael Uman

On Tue, 2004-07-13 at 17:16, Michael Sullivan wrote:
> I hope someone can help me.  I'm using Cygwin on an old PC with 1.2gig
> hard drive and 24MB RAM (pathetic I know.)  I'm using the PC as a
> holding area for backups so that I don't have to write the backups to CD
> every day.  The network card in the PC is a Kingston Etherex card, and
> it's not very widely supported on a Linux that fits on 1.2 gig with so
> little RAM.  Anyway, I've hooked it up to my network and installed
> Cygwin, though I don't think I have enough space for all of it.  I want
> to be able to run sshd so that my server PC can copy its daily backups
> over to the Cygwin PC, but every time I try to ssh from the server PC
> over to Cygwin, I get a "Connection refused".  I'm not familiar with
> Cygwin's firewall; I'm used to using iptables and there doesn't seem to
> be an iptables package available on the Cygwin setup program.  How do I
> fix this?
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/